.. PySlurry documentation master file, created by
   sphinx-quickstart on Fri May 13 18:16:24 2016.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.


.. include:: readme.rst

.. toctree::
   :maxdepth: 2



Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`

